Listar membros da equipe

gethttps://sandbox-api.rebornpay.io/v1/companies/teamAuth obrigatória

Headers

X-Api-Keystringrequired

API Key do seller (header)

Responses

200OK
itemsarrayrequired
idstring · uuidrequired
emailstringrequired
firstNamestringrequired
lastNamestringoptional
profilestring · enumrequired
OWNERADMINFINANCEOPERATION
profileLabelstringrequired
sellerAccessLabelstringrequired
statusstringrequired
statusLabelstringrequired
lastAccessLabelstringoptional
createdAtstring · date-timerequired
totalItemsinteger · int64required
curl -X GET 'https://sandbox-api.rebornpay.io/v1/companies/team' \  -H 'X-Api-Key: $API_KEY'
200Response example
{
  "items": [
    {
      "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
      "email": "string",
      "firstName": "string",
      "lastName": "string",
      "profile": "OWNER",
      "profileLabel": "string",
      "sellerAccessLabel": "string",
      "status": "string",
      "statusLabel": "string",
      "lastAccessLabel": "string",
      "createdAt": "2025-01-15T10:30:00Z"
    }
  ],
  "totalItems": 1
}